Bug 23393 - Improved tracking of perms
Summary: Improved tracking of perms
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: Test farm   
(Show other bugs)
Version: CVS
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-05 09:29 UTC by Jesper Skov
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 15:55:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-01-05 09:29:49 UTC
We need a way to quickly track when a perm was last run on a given target.
Also an easy way to request a perm to be run on a given target (this is
already in the pipeline, right - but we need to be able to control it from
a web page)

Comment 1 Alex Schuilenburg 2003-06-20 15:55:17 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=23393


Note You need to log in before you can comment on or make changes to this bug.